$(document).ready(function(){
        var swiper_quangcao = new Swiper('#tintuc .swiper-container', {
            slidesPerView: 3,
            spaceBetween: 15,
            autoplay: {
        delay: 2500,
        disableOnInteraction: false,
      },
      // init: false,
      pagination: {
        el: '.swiper-pagination',
        clickable: true,
    },

});
       var swiper_menunuoc = new Swiper('#menunuoc .swiper-container', {
            slidesPerView: 3,
            spaceBetween: 30,
            centeredSlides: true,
            autoplay: {
        delay: 2500,
        disableOnInteraction: false,
      },
      // init: false,
      pagination: {
        el: '.swiper-pagination',
        clickable: true,
    },

});
        var swiper_prodcut_noibat = new Swiper('#product_noibat .swiper-container', {
            slidesPerView: 4,
            spaceBetween: 25,
            autoplay: {
        delay: 2500,
        disableOnInteraction: false,
      },
      // init: false,
      pagination: {
        el: '.swiper-pagination',
        clickable: true,
    },

});
    });

 (function(d, s, id) {
        var js, fjs = d.getElementsByTagName(s)[0];
        if (d.getElementById(id)) return;
        js = d.createElement(s); js.id = id;
        js.src = "//connect.facebook.net/vi_VN/sdk.js#xfbml=1&version=v2.6&appId=1717833035126973";
        fjs.parentNode.insertBefore(js, fjs);
    }(document, 'script', 'facebook-jssdk'));
//scroll Menu 
$(window).scroll(function() {
        var cach_top = $(window).scrollTop();
        if (cach_top > 145) {
            $("#header").addClass("sticky_header");
        }else{
            $("#header").removeClass("sticky_header");
        }
        
    });
     